Subject: Re: linux-next: Fixes tag needs some work in the origin tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 6 Feb 2019 09:42:55 +1100

Hi Palmer,

On Tue, 05 Feb 2019 10:47:43 -0800 (PST) Palmer Dabbelt <[email-masked]> wrote:
>
> Thanks.  Is there a script I should be running to pre-check these?

I run the attached script on each set of new commits that turn up.

-- 
Cheers,
Stephen Rothwell